services:
  checkmk:
    image: "checkmk/check-mk-raw:2.4.0-latest"
    container_name: "checkmk"
    environment:
      - CMK_PASSWORD=asdf1234
      - TZ=America/Sao_Paulo
    volumes:
      - /home/ccalifice/docker-data/checkmk:/omd/sites
    tmpfs:
      - /opt/omd/sites/cmk/tmp:uid=1000,gid=1002
    ports:
      - 5000:5000
      - 8800:8000
    restart: always